html,body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	line-height: 22px;
	background: #f6f2eb;
}
a:link, a:active, a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #8cc3b1;
	text-decoration: none;
	border-bottom: none;
}
a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	border-bottom:none;
}
.powrotmenu {
	background: none;
	padding: 8px;
	border-top:solid 1px #f5f5f5;
}
.komunikat {
	background-color: #F99;
	padding: 8px;
	border:dashed 1px;
	border-color: #FF0000;
	color:#F00;
	font-weight:bold;
}
.komunikatgal {
	background-color: #F99;
	padding: 8px;
	border:dashed 1px;
	border-color: #FF0000;
	color:#F00;
	font-weight:bold;
	margin-left: 36px;
	width: 505px;
}
.komunikatOK {
	background-color: #ccffcc;
	padding: 8px;
	color:#093;
	font-weight:bold;
	border:dashed 1px #093;
}
.rabat {
	background-color:#ccffcc;
	padding: 8px;
	color:#093;
	font-weight:normal;
	font-size: 14px;
	border:dashed 1px #093;
}
.komunikatOK02 {
	background: #FFF;
	padding: 8px;
	font-weight:bold;
	border:solid 1px #CCC;
}
.komunikatOK02 ul {
list-style-type: none;
padding: 0;
margin: 5px 0px 15px 10px;
}
.komunikatOK02 li {
background-repeat: no-repeat;
background-position: 0 .5em;
padding-left: 20px;
line-height: 20px;
}
.komunikatOK02 h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant:small-caps;
	color: #82736e;
	text-decoration: none;
}
.komunikat2 {
	padding: 8px;
}
a.fotolink:link, a.fotolink:active, a.fotolink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	border:none;
	border-bottom: none;
	padding-bottom: 0px;
}
a.fotolink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	border: none;
	border-bottom: none;
	padding-bottom: 0px;
}
h1, h2, h3, h4, h5 { 
	font-family: RobotoLight; 
	font-weight: normal; 
	font-style: normal;
	border: none;
	font-size: 36px;
	color: #d07320;
}
.galeriafoto {background: #ffffff; border: 1px solid #dddddd; float:left; width: 100px; padding: 6px; margin-right: 12px;}
.galeriafoto2 {background: #ffffff; border: 1px solid #dddddd; float:left; padding: 6px;}
#stronaContainer {margin: 0 auto;width: 1000px; text-align: center; position:relative;}
#stronaContainer02 {width: 1000px; text-align: center; position:relative; float:left;}
#stronatlo {background: url(images/ma-tloglowne.jpg) top repeat-x; margin: 0 auto;width: 100%; text-align:center; float:left; 

	-webkit-background-size: auto, cover;
	-moz-background-size: auto, cover;
	-o-background-size: auto, cover;
	background-size: auto, cover;

}
#stronatlo02 {background: url(images/ma-tloglowne02.jpg) top repeat-x #f6f2eb; margin: 0 auto;width: 100%; text-align:center;
	-webkit-background-size: auto, cover;
	-moz-background-size: auto, cover;
	-o-background-size: auto, cover;
	background-size: auto, cover;
	overflow: hidden;
}
#stronatlopodstrona {background: url(images/mjn-tlopodstrona02.jpg) top no-repeat; margin: 0 auto;width: 100%; text-align:center; float:left;}
#ma-ha01 {position:relative; float:left; width: 1000px; height: 139px; background: url(images/ma-ha01.jpg) top no-repeat; margin-top: 70px; text-align:left;}
#ma-ha01 h1 {position:relative; float:left; margin: 0px; padding: 0px; font-family: RobotoCondensed, Tahoma, Geneva, sans-serif; color: #d07320; margin-left: 38px; font-size: 24px;}
#ma-ha01 p {
	font-family: RobotoLight; 
	font-weight: normal; 
	font-style: normal;
	border: none;
	font-size: 36px;
	color: #d07320;
	position:relative;
	margin-left: 38px;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
#ma-ha01 .txt {font-family: RobotoCondensed, Tahoma, Geneva, sans-serif; color: #d07320; margin-left: 40px; font-size: 24px; margin-left: 8px;}
#ma-menulewa { position:absolute; background:url(images/ma-menulewa.jpg) top no-repeat; height: 62px; width: 38px; margin-left: -38px; margin-top: 209px;}
#ma-menu01 {position:relative; float:left; width: 1000px; height: 62px; background: url(images/ma-menu01.jpg) top no-repeat;}
#ma-menu01 a.startma {display:block;width:25px;height:20px;background-image: url(images/ma-home.png);border: none; padding: 0px; background-position:-25px 0;}
#ma-menu01 a:hover.startma {opacity:0.8;}
#ma-menu01 h2 { margin: 0px; padding: 0px;}
#ma-menu01 ul {list-style: none; margin:0px; padding:0px; margin-left:0px; padding-top: 18px; padding-left: 0px; height: 40px;}
#ma-menu01 li {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; color:#f5f6f1; float: left; font-size: 24px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	padding-top: 0px;
	margin-left: 46px;
}
#ma-menu01 a:link, #ma-menu01 a:active, #ma-menu01 a:visited {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; color:#f5f6f1; float: left; font-size: 24px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border:none;
}
#ma-menu01 a:hover {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; color:#f4e6cc; float: left; font-size: 24px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border:none;
}
#ma-menu01 a:link.select, #ma-menu01 a:active.select, #ma-menu01 a:visited.select {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; color:#f5f6f1; float: left; font-size: 24px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border:none;
}
#ma-menu01 a:hover.select {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; color:#f5f6f1; float: left; font-size: 24px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border:none;
}
#ma-ha02 {position:relative; float:left; width: 1000px; height: 371px;}
#ma-boks01 {position:relative; float:left; width: 950px; height: 254px; background:url(images/ma-boks01tlo.jpg) top repeat-x #eeefe5; margin-top: 48px; margin-bottom: 19px; text-align:left; padding: 24px; font-family:RobotoLightItalic, Tahoma, Geneva, sans-serif; font-size: 16px; color: #666; line-height: 24px; border: 1px solid #f5f5f5;}
#ma-boks01 #ma-podpis { position:absolute; background: url(images/ma-podpis-got.png) top no-repeat; display:block; width: 292px; height: 80px; top: 210px; left: 680px;}
#ma-boks01 h3 { margin-top: 0px; margin-bottom: 24px; text-align:left;}
#ma-boks01 img {border: 8px solid #fff; float:left; margin-right: 24px;}
#ma-boks02 {position:relative; float:left; width: 484px; height: 304px; margin-top: 48px; margin-bottom: 19px; text-align:left; padding-left: 44px; font-family:RobotoLight, Tahoma, Geneva, sans-serif; color: #333; font-size: 18px;}
#ma-boks02 h3 { margin-top: 4px; margin-bottom: 24px; position:relative;}
#ma-boks02 ul {list-style: none; margin:0px; padding:0px; margin-left:0px; margin-top: 48px; position:relative;}
#ma-boks02 li {list-style: none; margin-bottom: 10px; padding-left: 38px; background:url(images/ma-strzalka.png) no-repeat;}
#ma-boks02 a:link, #ma-boks02 a:active, #ma-boks02 a:visited {
	font-family:RobotoLight, Tahoma, Geneva, sans-serif;
	list-style: none; color:#333; font-size: 18px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border:none;
}
#ma-boks02 a:hover {
	font-family:RobotoLight, Tahoma, Geneva, sans-serif;
	list-style: none; color:#333; font-size: 18px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border-bottom: 1px dashed #666;
}
#ma-nagl {position:relative; float:left; width: 1000px; height: 77px; background:url(images/ma-nagl.jpg) top no-repeat; text-align:left;}
#ma-nagl h3 {margin-top: 30px;}
#ma-nag01 {width: 472px; position:relative; float:left;}
#ma-nag02 {width: 483px; position:relative; float:left; padding-left: 45px;}
#ma-newsboks {position:relative; float:left; width: 472px; height: 220px; text-align: left;}
#ma-newsboks h4 {font-family:RobotoCondensed, Tahoma, Geneva, sans-serif; font-size: 24px; color: #666; margin-top: 20px; margin-bottom: 20px; line-height: 28px;}
#ma-newsboks a:link, #ma-newsboks a:active, #ma-newsboks a:visited {
	font-family:RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; color:#8ec5b3; font-size: 24px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border:none;
	border-bottom: 1px dashed #666;
}
#ma-newsboks a:hover {
	font-family:RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; color:#666; font-size: 24px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border-bottom: 1px dashed #666;
}
#ma-artboks {position:relative; float:left; width: 483px; height: 220px; text-align:left; padding-left: 45px;}
#ma-artboks h4 {font-family:RobotoCondensed, Tahoma, Geneva, sans-serif; font-size: 24px; color: #666; margin-bottom: 20px; margin-top: 20px; line-height: 28px;}
#ma-artboks a:link, #ma-artboks a:active, #ma-artboks a:visited {
	font-family:RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; color:#8ec5b3; font-size: 24px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border:none;
	border-bottom: 1px dashed #666;
}
#ma-artboks a:hover {
	font-family:RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; color:#666; font-size: 24px;
	font-variant: normal;
	font-weight:normal;
	font-style: normal;
	border-bottom: 1px dashed #666;
}
#cycleartma {position:relative; float:left; width: 483px; height: 220px; margin-right: 0px; text-align:left;}
.cycleartma {position:relative; float:left; width: 483px; text-align:left;}
#ma-fcont {margin: 0 auto;width: 100%; text-align: center; position:relative; float:left; background: url(images/ma-fotlo.jpg) top repeat-x #f6f2eb; min-height: 263px;}
#ma-fwrap {width: 100%; min-width: 1000px; text-align:center; position:relative;}
#ma-zak01 {margin:0 auto; width: 1000px; position:relative;}
#ma-footer {position:relative; float:left; width: 1000px; text-align:left; font-family:RobotoCondensed, Tahoma, Geneva, sans-serif; font-size: 16px; color: #cc6600; margin-top: 24px;}
#cyclenewsma {position:relative; float:left; width: 472px; height: 220px; margin-right: 0px; text-align:left;}
.cyclenewsma {position:relative; float:left; width: 472px; text-align:left;}
#ma-bannerpodstrony {position:relative; float:left; width: 1000px; height: 100px; text-align:left;}
#ma-bannerpodstrony h2 {font-family: RobotoLight, Tahoma, Geneva, sans-serif; font-size: 36px; color: #666; position:relative; float:left; margin-top: 20px; width: 1000px; margin-bottom: 14px;}
.ma-jestesw {color:#70a493; position:relative; font-size: 14px;}
.ma-jestesw a:link, .ma-jestesw a:hover, .ma-jestesw a:visited, .ma-jestesw a:active {color:#70a493; font-size: 14px; font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;}
#ma-stronatresc {position:relative; float:left; width: 960px; background: url(images/ma-fotlo.jpg) top repeat-x #f6f2eb; border-top: 1px dashed #8cc3b2; padding: 20px;}
#ma-menupodstrony {position:relative; float:left; width: 1000px;}
#ma-menubok {background: #f5f5f5; width: 960px; margin-bottom: 0px; position:relative; float:left;}
#ma-menubok h3 {margin: 0px; padding: 0px;}
#ma-menubok ul {text-align:left; list-style-type:none; margin-top: 20px; padding-left: 0px; margin-left: 24px; position:relative; float:left; margin-bottom: 20px;}
#ma-menubok li {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; 
	color:#666; 
	font-size: 20px;
	font-variant: normal;
	margin: 0px;
	float:left;
	margin-right: 20px;
	padding-left: 20px;
	background:url(images/ma-strzalkali.png) left no-repeat;
}
#ma-menubok a {
  float: left;
}
#ma-menubok a:link, #ma-menubok a:active, #ma-menubok a:visited {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; 
	padding-right: 0px;
	color:#8cc3b1; 
	font-size: 20px;
	font-variant: normal;
	margin: 0px;
	border: none;
	border-bottom: none;
	background: none;
}
#ma-menubok a:hover {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; 
	padding-right: 0px;
	font-size: 20px;
	font-variant: normal;
	margin: 0px;
	border-bottom: none;
	color:#666;
	background: none;
	/*background-position: top 20px left;*/
}
#ma-menubok a:link.select, #ma-menubok a:active.select, #ma-menubok a:visited.select {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; 
	padding-right: 0px;
	font-size: 20px;
	font-variant: normal;
	margin: 0px;
	border-bottom: none;
	color:#8cc3b1;
	background: none;
}
#ma-menubok a:hover.select {
	font-family: RobotoCondensed, Tahoma, Geneva, sans-serif;
	list-style: none; 
	padding-right: 0px;
	font-size: 20px;
	font-variant: normal;
	margin: 0px;
	border-bottom: none;
	color:#8cc3b1;
	background: none;
}
.ma-rounded {
	-webkit-border-radius: 12px; /* Safari, Chrome */
	-khtml-border-radius: 12px;	/* Konqueror */
	-moz-border-radius: 12px; /* Firefox */
	border-radius: 12px;
}
#ma-trescwrap {position:relative; float:left; width: 1000px;}
#ma-tresc {
	width: 920px;
	min-height: 300px;
	padding: 20px;
	background: #fdfdfd;
	position:relative;
	float:left;
	text-align:left;
	margin-top: 12px;
	margin-bottom: 0px;
}
#ma-tresc h3 {font-family: RobotoLight, Tahoma, Geneva, sans-serif; font-size: 20px; color: #d07320; position:relative; margin-top: 0px; margin-bottom: 8px; line-height: 24px;}
#ma-tresc hr {
	border:0px;
	border-bottom: 1px dashed #ccc;
	color: #ccc; /* dodane zeby IE 7 nie robil podwojnej linii */
	position:relative;
	float:left;
	width: 920px;
}
.ma-social {width:902px; margin-top: 8px; margin-bottom: 4px; float:left; border-top: solid 1px; border-color: #eeeeee; padding: 8px; margin-top: 8px; margin-bottom: 8px;}
.clipwrapper { position: relative; width: 192px; height: 130px; margin-right: 20px; float:left; border: 8px solid #f5f5f5; margin-bottom: 20px;}
.clipwrapper02 {position: relative; width: 146px; height: 100px; border: 8px solid #f5f5f5; float:left; margin-right: 12px;}
.clipwrapper02 img
 {
 opacity:1.0;
 filter:alpha(opacity=100); /* For IE8 and earlier */
 }
.clipwrapper02 img:hover
 {
 opacity:0.9;
 filter:alpha(opacity=90); /* For IE8 and earlier */
 }
.clipwrapper img
 {
 opacity:1.0;
 filter:alpha(opacity=100); /* For IE8 and earlier */
 }
.clipwrapper img:hover
 {
 opacity:0.9;
 filter:alpha(opacity=90); /* For IE8 and earlier */
 }
.clip { position: absolute; top: 0; left: 0;}
.pos-1 { clip:rect(0 192px 130px 0);}
.clip2 { position: absolute; top: 0; left: 0;}
.pos-2 { clip:rect(0 146px 100px 0);}
#plikibox {padding: 8px; margin-bottom: 8px; position:relative; width: 904px; float:left; position:relative; border-bottom: 1px dashed #ccc;}
#plikibox ul {position:relative; list-style:none; list-style-type: none; margin-left: 0px; padding-left: 0px; padding: 0px; margin:0px;}
#plikibox li {margin-left: 0px; margin-bottom: 4px; padding-left: 0px; list-style:none; float:left; margin-right: 20px;}
.ma-galeriart {position:relative; float:left; margin-bottom: 20px; margin-top: 10px;}
#logo {
		position:absolute;display:block;
		width:200px; height:174px;
		top:0px; left:0px;
}
.ma-ndol {width: 920px; min-height: 40px; position:relative; float:left;}
#ma-nagl02 {margin: 0 auto;width: 100%; text-align: center; position:relative; float:left; background: url(images/ma-tlonagl02.jpg) top repeat-x #f6f2eb; min-height: 220px;}
#ma-nagwrap {width: 100%; min-width: 1000px; text-align:center; position:relative;}
#ma-nagzak01 {margin:0 auto; width: 1000px; position:relative;}
#mapa-form {margin-bottom: 20px; float:left; position: relative;}
.gMapContainer {width:666px;height:450px; border: 8px solid #f5f5f5; float:left; position:relative; overflow: hidden;}
#mapa {overflow: hidden;}
.clipwrapper05 {}
.clip5 {}
.pos-15 {}
.ramkazdjecia {border: 8px solid #f5f5f5;}
.formwww {background: #fff; padding: 6px; color: #333; font-family:Tahoma, Geneva, sans-serif; font-size: 14px; border: 1px dashed #ccc;}
.formwwwbtn {background: #be005f; padding: 6px; color: #f5f5f5; font-family:Tahoma, Geneva, sans-serif; font-size: 14px; border: 1px dashed #ccc; width: 100px;}
.formtabcell {background: #f5f5f5;}
#marchopis
{
color: rgba(102,102,102,1);
font-weight:normal;
-webkit-column-count:3; /* Chrome, Safari, Opera */
-moz-column-count:3; /* Firefox */
column-count:3;

-webkit-column-gap:40px; /* Chrome, Safari, Opera */
-moz-column-gap:40px; /* Firefox */
column-gap:40px;

-webkit-column-rule:1px outset #ccc; /* Chrome, Safari, Opera */
-moz-column-rule:1px outset #ccc; /* Firefox */
column-rule:1px outset #ccc;
}
#marchopis p {padding-top: 0px;	margin-top: 0px;}
#wysuwany_div iframe {
	background-color: #FFFFFF;
}
#wysuwany_div{
		float:right;
		height:500px; 
		background:url("images/fbbtn.gif") no-repeat scroll 340px 60% transparent;
		cursor:pointer;
		display:block;
		left:-340px;
		padding:0;
		position:fixed;
		top: 60px;
		padding-right:40px;
		z-index:1002;
}